body {
	background-color:#99ccff;
}
body,TD {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.border {
	border: 1px solid #FFF;
}

.bodycontent {
	background-image:url(../images/fond.jpg);
	background-position:Center Center;
	background-attachment:fixed;
	background-repeat:repeat;
	border-width:0px;
	border-style:Solid;
}
.titre1 {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.titre2 {
	font-size: 14px;
	color: #cc3366;
	font-weight: bold;
}
a {
	color: #0071b9;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.news {
	padding-top: 0px;
	padding-right: 13px;
	padding-left: 7px;
	text-align: justify;
}



.aoff {
	color: #CC6600;
	text-decoration: none;
}

.navig1 {
	font-size: 11px;
	font-weight: bold;
}
.table1 {
	background-image: url(../images/accueil.jpg);
	background-repeat: no-repeat;
}
.table2 {
	background-image: url(../images/fond.jpg);
	background-repeat: no-repeat;
}
.grasrouge {
	font-size: 12px;
	color: #CC6600;
	font-weight: bold;
}
.grasrougevif {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.souligne {
	text-decoration: underline;
}
.tableborder1 {
	border: thin solid #000000;
}
.
texte3 {
	color: #000000;
	font-size: 12px;
}
.texte3bold {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.main_pad {
	margin-right: 5px;
}
h6 {
	font-size: 9px;
	color: #666;
}
.content {
	padding-top: 5px;
	text-align: justify;
	padding-left: 50px;
}
.product_bottom {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 218px;
	line-height: 13px;
}

/* les styles de FCK */
.general {
	font-size: 11px;
	color: #FFF;
}
.generalNoir {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.generalBlanc {
	font-size: 11px;
	color: #FFFFFF;
}
.titre3 {
	font-size: 12px;
	color: #e52638;
	font-weight: bold;
}
.titre4 {
	font-size: 14px;
	color: #0071b9;
	font-weight: bold;
}
.titre5 {
	font-size: 13px;
	color: #99ccff;
	font-weight: bold;
	line-height: 20px;
}
.titre6 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.titre7 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.form {
	padding-top: 0px;
	padding-right: 9px;
	padding-left: 11px;
	text-align: justify;
}
